.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.004000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._11{width:2.072000px;}
._4{width:12.280000px;}
._3{width:14.264000px;}
._12{width:20.184000px;}
._b{width:90.048000px;}
._a{width:107.389200px;}
._10{width:111.708800px;}
._7{width:139.913600px;}
._f{width:143.529600px;}
._9{width:150.888400px;}
._6{width:171.228000px;}
._d{width:180.348400px;}
._8{width:181.747200px;}
._e{width:184.288000px;}
._c{width:205.566400px;}
._13{width:309.507200px;}
._19{width:354.940400px;}
._18{width:361.341200px;}
._1a{width:405.667200px;}
._16{width:488.455600px;}
._14{width:510.220400px;}
._1b{width:590.479200px;}
._15{width:691.067200px;}
._1c{width:798.146800px;}
._17{width:805.187200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y66{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y65{bottom:34.968043px;}
.y64{bottom:48.089612px;}
.y63{bottom:66.746139px;}
.y62{bottom:89.660928px;}
.y61{bottom:102.782497px;}
.y60{bottom:115.904065px;}
.y5f{bottom:129.025634px;}
.y21{bottom:147.606088px;}
.y5e{bottom:147.682161px;}
.y4a{bottom:153.853829px;}
.y20{bottom:168.225695px;}
.y5d{bottom:170.596950px;}
.y46{bottom:178.066247px;}
.y44{bottom:187.438796px;}
.y1f{bottom:188.845303px;}
.y5c{bottom:192.574484px;}
.y45{bottom:196.811345px;}
.y49{bottom:202.278665px;}
.y5b{bottom:205.696053px;}
.y1e{bottom:209.464911px;}
.y47{bottom:211.651214px;}
.y48{bottom:221.023763px;}
.y5a{bottom:224.352580px;}
.y1d{bottom:230.084519px;}
.y43{bottom:245.236182px;}
.y59{bottom:247.628837px;}
.y1c{bottom:250.704127px;}
.y41{bottom:254.608731px;}
.y58{bottom:260.750406px;}
.y42{bottom:263.981280px;}
.y3f{bottom:266.714940px;}
.y1b{bottom:271.323735px;}
.y57{bottom:273.871975px;}
.y56{bottom:286.993543px;}
.y40{bottom:288.193698px;}
.y1a{bottom:291.943342px;}
.y55{bottom:305.650071px;}
.y3e{bottom:312.406116px;}
.y19{bottom:312.562950px;}
.y3c{bottom:324.512325px;}
.y54{bottom:328.564859px;}
.y18{bottom:333.182558px;}
.y3d{bottom:336.618535px;}
.y53{bottom:341.686428px;}
.y17{bottom:353.802166px;}
.y52{bottom:354.807997px;}
.y3b{bottom:360.830953px;}
.y51{bottom:367.929565px;}
.y39{bottom:370.203502px;}
.y16{bottom:374.421774px;}
.y3a{bottom:379.576051px;}
.y50{bottom:381.051134px;}
.y35{bottom:382.309711px;}
.y33{bottom:391.682260px;}
.y4f{bottom:394.172703px;}
.y34{bottom:401.054809px;}
.y38{bottom:403.788469px;}
.y15{bottom:403.897347px;}
.y4e{bottom:407.294271px;}
.y36{bottom:413.161018px;}
.y4d{bottom:420.415840px;}
.y37{bottom:422.533567px;}
.y4c{bottom:439.072367px;}
.y32{bottom:446.745986px;}
.y30{bottom:461.585855px;}
.y2e{bottom:470.958404px;}
.y2f{bottom:480.330953px;}
.y14{bottom:491.638152px;}
.y31{bottom:495.170822px;}
.y13{bottom:512.257760px;}
.y2d{bottom:519.383241px;}
.y2b{bottom:528.755790px;}
.y12{bottom:532.877368px;}
.y2c{bottom:538.128339px;}
.y27{bottom:540.861999px;}
.y25{bottom:550.234548px;}
.y26{bottom:559.607097px;}
.y2a{bottom:562.340757px;}
.y11{bottom:562.352941px;}
.y28{bottom:571.713306px;}
.y29{bottom:581.085855px;}
.y24{bottom:605.298273px;}
.y4b{bottom:631.866013px;}
.y7c{bottom:638.329635px;}
.y23{bottom:638.366501px;}
.y10{bottom:649.667764px;}
.y7b{bottom:662.542054px;}
.yf{bottom:670.287372px;}
.y7a{bottom:686.754472px;}
.ye{bottom:690.906980px;}
.y79{bottom:710.966890px;}
.y22{bottom:716.521844px;}
.yd{bottom:720.382397px;}
.y78{bottom:729.711988px;}
.y75{bottom:739.084537px;}
.y77{bottom:748.457086px;}
.y76{bottom:767.202184px;}
.y74{bottom:791.414603px;}
.y73{bottom:815.627021px;}
.y72{bottom:839.839439px;}
.y71{bottom:858.584537px;}
.y70{bottom:877.329635px;}
.y7{bottom:878.241116px;}
.y6c{bottom:886.702184px;}
.y6f{bottom:896.074733px;}
.y6{bottom:898.860724px;}
.y6e{bottom:914.819831px;}
.y5{bottom:917.605822px;}
.y6d{bottom:933.564929px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y6b{bottom:957.777348px;}
.y2{bottom:973.841116px;}
.y69{bottom:976.522446px;}
.y6a{bottom:995.267544px;}
.yb{bottom:1001.514660px;}
.ya{bottom:1021.821850px;}
.y68{bottom:1028.852511px;}
.yc{bottom:1057.992703px;}
.y67{bottom:1071.293444px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:31.724000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:583.441176px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x5{left:39.851766px;}
.x4{left:44.279827px;}
.x35{left:49.133714px;}
.x34{left:65.238877px;}
.x3d{left:82.038859px;}
.x3e{left:90.849055px;}
.x20{left:92.254781px;}
.x33{left:95.941317px;}
.x3f{left:107.039821px;}
.x27{left:114.889331px;}
.x1f{left:292.311996px;}
.x38{left:315.478125px;}
.x37{left:329.060199px;}
.x2a{left:334.769487px;}
.x23{left:338.596142px;}
.x36{left:342.001814px;}
.x29{left:346.500482px;}
.x21{left:349.538750px;}
.x2c{left:353.147025px;}
.x22{left:367.994392px;}
.x2b{left:382.592137px;}
.x28{left:384.973702px;}
.x2d{left:393.213735px;}
.x7{left:487.372549px;}
.x11{left:506.006270px;}
.x9{left:528.023481px;}
.x8{left:529.390311px;}
.x19{left:530.968336px;}
.x1c{left:608.302800px;}
.x15{left:617.854365px;}
.x12{left:620.033795px;}
.xb{left:625.094815px;}
.x16{left:626.149227px;}
.x13{left:629.601605px;}
.xa{left:633.888922px;}
.x3c{left:661.601362px;}
.x3a{left:675.183435px;}
.x30{left:684.172959px;}
.x26{left:685.867204px;}
.x39{left:688.125051px;}
.x2f{left:695.435483px;}
.x24{left:697.317647px;}
.x31{left:701.613242px;}
.x3b{left:712.039891px;}
.x25{left:716.421558px;}
.x14{left:730.238257px;}
.x2e{left:731.721775px;}
.x32{left:739.649390px;}
.xf{left:744.484219px;}
.xc{left:746.952324px;}
.x6{left:791.259175px;}
.x10{left:813.274199px;}
.x2{left:821.101995px;}
.xd{left:823.552605px;}
.x1d{left:827.309591px;}
.x1a{left:830.746192px;}
.x17{left:835.838298px;}
.x1e{left:838.650219px;}
.x18{left:842.086664px;}
.xe{left:848.373614px;}
.x1b{left:849.771998px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.417640pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._11{width:1.768569pt;}
._4{width:10.481674pt;}
._3{width:12.175130pt;}
._12{width:17.228184pt;}
._b{width:76.861054pt;}
._a{width:91.662748pt;}
._10{width:95.349771pt;}
._7{width:119.424161pt;}
._f{width:122.510621pt;}
._9{width:128.791772pt;}
._6{width:146.152770pt;}
._d{width:153.937546pt;}
._8{width:155.131501pt;}
._e{width:157.300218pt;}
._c{width:175.462534pt;}
._13{width:264.181878pt;}
._19{width:302.961680pt;}
._18{width:308.425125pt;}
._1a{width:346.259869pt;}
._16{width:416.924445pt;}
._14{width:435.501931pt;}
._1b{width:504.007351pt;}
._15{width:589.864890pt;}
._1c{width:681.263377pt;}
._17{width:687.272756pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y66{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y65{bottom:29.847200pt;}
.y64{bottom:41.047200pt;}
.y63{bottom:56.971600pt;}
.y62{bottom:76.530667pt;}
.y61{bottom:87.730667pt;}
.y60{bottom:98.930667pt;}
.y5f{bottom:110.130667pt;}
.y21{bottom:125.990133pt;}
.y5e{bottom:126.055067pt;}
.y4a{bottom:131.322933pt;}
.y20{bottom:143.590133pt;}
.y5d{bottom:145.614133pt;}
.y46{bottom:151.989600pt;}
.y44{bottom:159.989600pt;}
.y1f{bottom:161.190133pt;}
.y5c{bottom:164.373200pt;}
.y45{bottom:167.989600pt;}
.y49{bottom:172.656267pt;}
.y5b{bottom:175.573200pt;}
.y1e{bottom:178.790133pt;}
.y47{bottom:180.656267pt;}
.y48{bottom:188.656267pt;}
.y5a{bottom:191.497600pt;}
.y1d{bottom:196.390133pt;}
.y43{bottom:209.322933pt;}
.y59{bottom:211.365200pt;}
.y1c{bottom:213.990133pt;}
.y41{bottom:217.322933pt;}
.y58{bottom:222.565200pt;}
.y42{bottom:225.322933pt;}
.y3f{bottom:227.656267pt;}
.y1b{bottom:231.590133pt;}
.y57{bottom:233.765200pt;}
.y56{bottom:244.965200pt;}
.y40{bottom:245.989600pt;}
.y1a{bottom:249.190133pt;}
.y55{bottom:260.889600pt;}
.y3e{bottom:266.656267pt;}
.y19{bottom:266.790133pt;}
.y3c{bottom:276.989600pt;}
.y54{bottom:280.448667pt;}
.y18{bottom:284.390133pt;}
.y3d{bottom:287.322933pt;}
.y53{bottom:291.648667pt;}
.y17{bottom:301.990133pt;}
.y52{bottom:302.848667pt;}
.y3b{bottom:307.989600pt;}
.y51{bottom:314.048667pt;}
.y39{bottom:315.989600pt;}
.y16{bottom:319.590133pt;}
.y3a{bottom:323.989600pt;}
.y50{bottom:325.248667pt;}
.y35{bottom:326.322933pt;}
.y33{bottom:334.322933pt;}
.y4f{bottom:336.448667pt;}
.y34{bottom:342.322933pt;}
.y38{bottom:344.656267pt;}
.y15{bottom:344.749200pt;}
.y4e{bottom:347.648667pt;}
.y36{bottom:352.656267pt;}
.y4d{bottom:358.848667pt;}
.y37{bottom:360.656267pt;}
.y4c{bottom:374.773067pt;}
.y32{bottom:381.322933pt;}
.y30{bottom:393.989600pt;}
.y2e{bottom:401.989600pt;}
.y2f{bottom:409.989600pt;}
.y14{bottom:419.640933pt;}
.y31{bottom:422.656267pt;}
.y13{bottom:437.240933pt;}
.y2d{bottom:443.322933pt;}
.y2b{bottom:451.322933pt;}
.y12{bottom:454.840933pt;}
.y2c{bottom:459.322933pt;}
.y27{bottom:461.656267pt;}
.y25{bottom:469.656267pt;}
.y26{bottom:477.656267pt;}
.y2a{bottom:479.989600pt;}
.y11{bottom:480.000000pt;}
.y28{bottom:487.989600pt;}
.y29{bottom:495.989600pt;}
.y24{bottom:516.656267pt;}
.y4b{bottom:539.333333pt;}
.y7c{bottom:544.850400pt;}
.y23{bottom:544.881867pt;}
.y10{bottom:554.528133pt;}
.y7b{bottom:565.517067pt;}
.yf{bottom:572.128133pt;}
.y7a{bottom:586.183733pt;}
.ye{bottom:589.728133pt;}
.y79{bottom:606.850400pt;}
.y22{bottom:611.591867pt;}
.yd{bottom:614.887067pt;}
.y78{bottom:622.850400pt;}
.y75{bottom:630.850400pt;}
.y77{bottom:638.850400pt;}
.y76{bottom:654.850400pt;}
.y74{bottom:675.517067pt;}
.y73{bottom:696.183733pt;}
.y72{bottom:716.850400pt;}
.y71{bottom:732.850400pt;}
.y70{bottom:748.850400pt;}
.y7{bottom:749.628400pt;}
.y6c{bottom:756.850400pt;}
.y6f{bottom:764.850400pt;}
.y6{bottom:767.228400pt;}
.y6e{bottom:780.850400pt;}
.y5{bottom:783.228400pt;}
.y6d{bottom:796.850400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y6b{bottom:817.517067pt;}
.y2{bottom:831.228400pt;}
.y69{bottom:833.517067pt;}
.y6a{bottom:849.517067pt;}
.yb{bottom:854.849333pt;}
.ya{bottom:872.182667pt;}
.y68{bottom:878.183733pt;}
.yc{bottom:903.056533pt;}
.y67{bottom:914.409467pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:27.078226pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:498.000000pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x5{left:34.015733pt;}
.x4{left:37.795333pt;}
.x35{left:41.938400pt;}
.x34{left:55.685067pt;}
.x3d{left:70.024800pt;}
.x3e{left:77.544800pt;}
.x20{left:78.744667pt;}
.x33{left:81.891333pt;}
.x3f{left:91.364533pt;}
.x27{left:98.064533pt;}
.x1f{left:249.504800pt;}
.x38{left:269.278400pt;}
.x37{left:280.871467pt;}
.x2a{left:285.744667pt;}
.x23{left:289.010933pt;}
.x36{left:291.917867pt;}
.x29{left:295.757733pt;}
.x21{left:298.351067pt;}
.x2c{left:301.430933pt;}
.x22{left:314.104000pt;}
.x2b{left:326.564000pt;}
.x28{left:328.596800pt;}
.x2d{left:335.630133pt;}
.x7{left:416.000000pt;}
.x11{left:431.904933pt;}
.x9{left:450.697867pt;}
.x8{left:451.864533pt;}
.x19{left:453.211467pt;}
.x1c{left:519.220800pt;}
.x15{left:527.373600pt;}
.x12{left:529.233867pt;}
.xb{left:533.553733pt;}
.x16{left:534.453733pt;}
.x13{left:537.400533pt;}
.xa{left:541.060000pt;}
.x3c{left:564.714133pt;}
.x3a{left:576.307200pt;}
.x30{left:583.980267pt;}
.x26{left:585.426400pt;}
.x39{left:587.353600pt;}
.x2f{left:593.593467pt;}
.x24{left:595.200000pt;}
.x31{left:598.866533pt;}
.x3b{left:607.766267pt;}
.x25{left:611.506267pt;}
.x14{left:623.299600pt;}
.x2e{left:624.565867pt;}
.x32{left:631.332533pt;}
.xf{left:635.459333pt;}
.xc{left:637.566000pt;}
.x6{left:675.384400pt;}
.x10{left:694.175467pt;}
.x2{left:700.856933pt;}
.xd{left:702.948667pt;}
.x1d{left:706.155467pt;}
.x1a{left:709.088800pt;}
.x17{left:713.435200pt;}
.x1e{left:715.835333pt;}
.x18{left:718.768533pt;}
.xe{left:724.134800pt;}
.x1b{left:725.328400pt;}
}
